ircomm_core.o: ircomm_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irlmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/iriap.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irttp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irias_object.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_event.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_lmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_ttp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_param.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_core.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
ircomm_event.o: ircomm_event.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irlmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/iriap.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irttp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irias_object.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_event.h
ircomm_lmp.o: ircomm_lmp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irlmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/iriap.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_event.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_lmp.h
ircomm_param.o: ircomm_param.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/parameters.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty_attach.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_param.h
ircomm_ttp.o: ircomm_ttp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irlmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/iriap.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irttp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_event.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_ttp.h
ircomm_tty.o: ircomm_tty.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/termios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_param.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty_attach.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
ircomm_tty_attach.o: ircomm_tty_attach.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irlmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/iriap.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irttp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irias_object.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/parameters.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_param.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_event.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty_attach.h
ircomm_tty_ioctl.o: ircomm_tty_ioctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/termios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_core.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_param.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty_attach.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/ircomm_tty.h
.PRECIOUS:	ircomm_core.c \
	ircomm_event.c \
	ircomm_lmp.c \
	ircomm_param.c \
	ircomm_ttp.c \
	ircomm_tty.c \
	ircomm_tty_attach.c \
	ircomm_tty_ioctl.c \

